/*------------------------------------------------------ PRESET CSS ---------------------------------------------------*/
body, h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0;
    font-weight: normal;
}
body {
 background-image:url(images/bodybg.png);
 background-position:left top;
 background-repeat:repeat-x;
 background-color:#cc4717;
 background-attachment:scroll;
 background-size:auto;
 font-family:Tahoma, Geneva, sans-serif;
 color:#4a4a4a;
 font-size:11px;
}
h1 {
font-family:Tahoma, Geneva, sans-serif;
font-size:28px;
color:#ff4d00;
}
h2 {
font-family:Tahoma, Geneva, sans-serif;
font-size:26px;
color:#ff4d00;
}
h3 {
font-family:Tahoma, Geneva, sans-serif;
font-size:24px;
color:#ff4d00;
}
h4 {
font-family:Tahoma, Geneva, sans-serif;
font-size:22px;
color:#ff4d00;
}
h5 {
font-family:Tahoma, Geneva, sans-serif;
font-size:20px;
color:#ff4d00;
}
h6 {
font-family:Tahoma, Geneva, sans-serif;
font-size:18px;
color:#ff4d00;
}
a {
color:#00abd1;
text-decoration:underline;
}
a:hover {
text-decoration:none;
color:#00abd1;
}
p {
    line-height: 1.4;
}
a img {
    border: 0 solid;
}
:focus {
    outline: none;
}
ul, ol {
    margin: 0;
    padding: 0 0 0 20px;
    list-style: square;
}
ol {
    list-style: decimal;
    padding: 0 0 0 23px;
}
li {
    margin: 0;
    padding: 0 0 10px;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
th {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 background:#EFEFEF;
 border-width:1px;
 border-style:solid;
 border-color:#DADADA;
 color:#747474;
 padding:8px;
}
td {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 background:transparent;
 border-width:1px;
 border-style:solid;
 border-color:#E4E4E4;
 color:#4a4a4a;
 padding:7px;
}
hr {
    border-top: 1px solid #DADADA
}
/*------------------------------------------------------ REUSABLE CSS ---------------------------------------------------*/
.page-width {
    margin: 0 auto;
    width: 960px;
}
.floatLeft {
    float: left;
}
.floatRight {
    float: right;
}
.clearDiv {
    clear: both;
}
/*------------------------------------------------------ TOP AREA CSS ---------------------------------------------------*/
.themeBrandingArea {
    padding: 0 0 34px;
}
.themeBrandingContainer {
    display: table;
    border: 0 solid;
    width: 100%;
}
.tableRow {
    display: table-row;
}
.tableCell {
    display: table-cell
}
.themeLogoOuterContainer {
    width: 1%;
}
.themeLogoArea {
    padding-right: 25px;
}
.themeSitenameCaptionOuterContainer {
    vertical-align: middle;
    height: 100%;
}
.themeSitenameCaptionInnerContainer {
    height: 100%;
    vertical-align: middle;
}
.themeSitenameCaptionContainer {
    vertical-align: middle;
    height: 100%;
}
.themeSitename {
    white-space: nowrap;
 color:#ffffff;
 font-size:30px;
 font-family: Tahoma, Geneva, sans-serif;
}
.themeCaption {
    white-space: nowrap;
 color:#fb7402;
 font-size:16px;
 font-family: Tahoma, Geneva, sans-serif;
}
/*------------------------------------------------------ NAVIGATION AREA CSS ---------------------------------------------------*/
.menuArea {
    height: 48px;
}
.navCont {
    float: left;
    width: 78%;
}
#navigation ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
#navigation li {
    display: block;
    float: left;
    line-height: 4;
    cursor: pointer;
    padding: 0;
    margin: 0 1px 0 0;
 background-color:transparent;
 background-image:none;
background-repeat:repeat-x;
background-position:left top;
    border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    -o-border-radius: 3px 3px 0 0;
}
#navigation li:hover, #navigation li.selected, #navigation li.active {
 background-color:#ffffff;
 background-image:none;
background-repeat:repeat-x;
background-position:left top;
    border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    -o-border-radius: 3px 3px 0 0;
}
#navigation li:hover a span, #navigation li.selected a span, #navigation li.active a span {
 color:#000000;
}
#navigation li a {
    padding: 0 35px;
 color:#919191;
 font-family: Tahoma, Geneva, sans-serif;
    float: left;
    font-weight: bold;
 font-size:12px;
    text-decoration: none;
}
#navigation li a span {
    float: left;
}
#navigation li.navArrow a em, #navigation li:hover.navArrow a em, #navigation li.selected.navArrow a em, #navigation li.active.navArrow a em {
    background: transparent url(images/navArrow.png) no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 15px;
    width: 10px;
    margin: 23px 0 0 15px;
}
#navigation li:hover.navArrow a em, #navigation li.selected.navArrow a em, #navigation li.active.navArrow a em {
    background: transparent url(images/navArrow1.png) no-repeat scroll 0 0;
}
.submenu {
background-color:#ffffff;
background-image:none;
background-position:top left;
background-repeat:repeat;
border-width:0 1px 1px;
border-style:solid;
border-color:#dfdfdf;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
-o-border-radius:0px;
font-family:Tahoma, Geneva, sans-serif;
    width: 200px;
    position: absolute;
    display: block;
    -webkit-transition: height 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
    -moz-transition: height 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
    -o-transition: height 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
    -ms-transition: height 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
    transition: height 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
}
.submenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 1px;
    line-height: 0;
}
.submenu li {
    display: block;
    overflow: hidden;
    padding: 0;
    margin: 0;
}
.submenu li a {
 color:#000000;
 font-size:12px;
    text-decoration: none;
    display: block;
    width: 100%;
    line-height: 3;
    float: left;
    cursor: pointer;
}
.submenu li a:hover {
 color:#ffffff;
background-color:#FC7502;
background-image:none;
background-position:top left;
background-repeat:repeat;
}
.submenu li a span {
    width: 90%;
    float: left;
    padding-left: 5px;
    word-wrap: break-word;
}
.submenu li.navArrow a em, .submenu li:hover.navArrow a em {
    background: transparent url(images/subnavArrow.png) no-repeat scroll center left;
    float: left;
    height: 9px;
    width: 6px;
    margin-top: 13px;
}
.submenu li:hover.navArrow a em {
    background: transparent url(images/subnavArrow1.png) no-repeat scroll center left;
}
/*------------------------------------------------------ CONTENT AREA CSS ---------------------------------------------------*/
.container {
 background-color:#ffffff;
 background-image:none;
 background-position:0 0;
 background-repeat:repeat;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -webkit-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -moz-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -o-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
    padding: 30px;
    overflow: hidden;
}
.banner img {
    display: block;
}
.contentArea {
    width: 70%;
}
.contentAreaSpace {
    min-height: 400px;
    height: 400px;
    height: auto !important;
}
.contentAreaInner {
    padding: 35px 0;
    overflow: hidden;
}
.breadcrumb {
    padding: 0 0 25px;
}
.breadcrumb span {
    padding: 0 10px;
}
.breadcrumb p {
    word-wrap: break-word;
}
/*----------------------------------- SIDEBAR AREA -----------------------------------------------*/
.sidebarArea {
    width: 30%;
}
.sidebar {
 background-color:#f6f6f6;
 background-image:url(images/sidebarbg.png);
 background-position:0 0;
 background-repeat:repeat-x;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0 0 transparent inset;
 -webkit-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0 0 transparent inset;
 -moz-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0 0 transparent inset;
 -o-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0 0 transparent inset;
 border-width: 1px 0 0;
 border-style:solid;
 border-color:#ffffff;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
    margin-left: 35px;
    padding: 35px 20px;
 font-family: Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#4A4A4A;
}
.sidebarAreaSpace {
    min-height: 300px;
    height: 300px;
    height: auto !important;
}
.sidebar h1 {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:28px;
 color:#FF4D00;
}
.sidebar h2 {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:26px;
 color:#FF4D00;
}
.sidebar h3 {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:24px;
 color:#FF4D00;
}
.sidebar h4 {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:22px;
 color:#FF4D00;
}
.sidebar h5 {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:20px;
 color:#FF4D00;
}
.sidebar h6 {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:18px;
 color:#FF4D00;
}
.sidebar a {
 text-decoration:none;
 color:#00ABD1;
}
.sidebar a:hover {
 text-decoration:none;
 color:#00ABD1;
}
.sidebar form li span input[type=text], .sidebar form li span textarea, .sidebar form li span select {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#4A4A4A;
    width: 145px;
}
.sidebar form li span select {
    width: 158px;
}
.sidebar form ul li label {
    text-align: left;
}
.sidebar form ul li label, .sidebar form ul li div {
    float: none;
    padding: 5px 0;
}
.sidebar hr {
    border-top-color: #CECECE;
}
.sidebar .newsletter-input-field {
    width:170px;
}
.sidebar .newsletter-layout-3 .newsletter-form {
    width: 170px;
}
.sidebar form li input[type=submit], .sidebar form li input[type=reset] {
    background: #292929;
    box-shadow: 0 15px 2px #606060 inset;
    -moz-box-shadow: 0 15px 2px #606060 inset;
    -webkit-box-shadow: 0 15px 2px #606060 inset;
    -o-box-shadow: 0 15px 2px #606060 inset;
    border: 1px solid #000000;
font-family:Tahoma, Geneva, sans-serif
}
.sidebar th {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 background:#EFEFEF;
 border-width:1px;
 border-style:solid;
 border-color:#DADADA;
 color:#747474;
 padding:8px;
}
.sidebar td {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 background:transparent;
 border-width:1px;
 border-style:solid;
 border-color:#E4E4E4;
 color:#4a4a4a;
 padding:7px;
}
.sidebar .zs-highlight-box {
 background-color: #cc4717;
 background-image: none;
 background-image: none, -moz-linear-gradient(bottom, transparent, transparent);
 background-image: none, -webkit-linear-gradient(bottom, transparent, transparent);
 background-image: none, -o-linear-gradient(bottom, transparent, transparent);
 background-position: top left;
 background-repeat: no-repeat;
 box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 5px;
 -moz-border-radius:5px;
 -webkit-border-radius:5px;
 -o-border-radius:5px;
 padding: 10px;
 margin: 0;
    min-height: 200px;
font-family:Tahoma, Geneva, sans-serif;
 color:#7e2013;
 font-size:12px;
}
.sidebar .zs-highlight-box h1 {
font-family:Tahoma, Geneva, sans-serif;
font-size:28px;
color:#fee79b;
}
.sidebar .zs-highlight-box h2 {
font-family:Tahoma, Geneva, sans-serif;
font-size:26px;
color:#fee79b;
}
.sidebar .zs-highlight-box h3 {
font-family:Tahoma, Geneva, sans-serif;
font-size:24px;
color:#fee79b;
}
.sidebar .zs-highlight-box h4 {
font-family:Tahoma, Geneva, sans-serif;
font-size:22px;
color:#fee79b;
}
.sidebar .zs-highlight-box h5 {
font-family:Tahoma, Geneva, sans-serif;
font-size:20px;
color:#fee79b;
}
.sidebar .zs-highlight-box h6 {
font-family:Tahoma, Geneva, sans-serif;
font-size:18px;
color:#fee79b;
}
.sidebar .zs-highlight-box a {
color:#CFAE40;
text-decoration:underline;
}
.sidebar .zs-highlight-box a:hover {
text-decoration:none;
color:#CFAE40;
}
.sidebar .zs-highlight-box form li span input[type=text], .sidebar .zs-highlight-box form li span textarea, .sidebar .zs-highlight-box form li span select {
    width: 125px;
}
.sidebar .zs-highlight-box form li span select {
    width: 138px;
}
.sidebar .zs-highlight-box .newsletter-input-field {
    width:150px;
}
.sidebar .zs-highlight-box .newsletter-layout-3 .newsletter-form {
    width: 150px;
}
.sidebar .zs-tabs-accordion-content .newsletter-input-field {
    width:140px;
}
.sidebar .zs-tabs-accordion-content .newsletter-layout-3 .newsletter-form {
    width: 140px;
}
.sidebar .zs-highlight-box th {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 background:#E64D16;
 border-width:1px;
 border-style:solid;
 border-color:#F35A34;
 color:#FFB5A3;
 padding:8px;
}
.sidebar .zs-highlight-box td {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 background:transparent;
 border-width:1px;
 border-style:solid;
 border-color:#F35A34;
 color:#7e2013;
 padding:7px;
}
.sidebar .zs-highlight-box h3.newsletter-heading {
    color:#FEE79B;
}
.sidebar .zs-highlight-box .newsletter-desc {
    color:#7E2013;
}
/*-----------------------------------    TEXT HIGHLIGHT CSS    -----------------------------------------------*/
.sidebar .zs-text-light-color {
color:#BBBBBB
}
.sidebar .zs-text-highlight-color {
color:#FF4D00
}
.sidebar .zs-highlight-box .zs-text-light-color {
color:#BBBBBB
}
.sidebar .zs-highlight-box .zs-text-highlight-color {
color:#fee79b
}
/*--------------------- THEME SIDEBAR TABS ACCORDION AREA CSS ---------------------*/
.sidebar .zs-tabs ul, .sidebar .zs-highlight-box .zs-tabs ul {
    list-style: none;
    float: left;
    width: 100%;
    display: none;
    padding: 0px;
    margin: 0px;
    border-bottom: 1px solid #d3d3d3;
}
.sidebar .zs-tabs ul li, .sidebar .zs-highlight-box .zs-tabs ul li {
    float: left;
    margin: 0px 2px 0px 0;
    padding: 0;
}
.sidebar .zs-tabs ul li div, .sidebar .zs-highlight-box .zs-tabs ul li div {
    cursor: pointer;
    position: relative;
    padding: 0 20px;
    color: #4a4a4a;
    margin: 0 0 -1px;
    line-height: 3;
    background: #EFEFEF;
    border-top: 2px solid transparent;
    border-bottom: 1px solid #d3d3d3;
}
.sidebar .zs-tabs ul li.selected div, .sidebar .zs-highlight-box .zs-tabs ul li.selected div {
    background: #ffffff;
    border-top: 3px solid #bf6449;
    padding-top: 0;
    color: #bf6449;
    border-left: 1px solid #d3d3d3;
    border-right: 1px solid #d3d3d3;
    border-bottom: 0;
}
.sidebar .zs-tabs-accordion-content, .sidebar .zs-highlight-box .zs-tabs-accordion-content {
    background: #ffffff;
    border: 1px solid #dfdfdf;
    padding: 15px;
    display: none;
    clear: both;
    border-top: 0;
    margin-bottom: 5px;
    min-height: 70px;
    height: auto !important;
    height: 70px;
}
.sidebar .zs-accordion, .sidebar .zs-highlight-box .zs-accordion {
    color: #4a4a4a;
    padding: 10px;
    cursor: pointer;
    margin-bottom: 5px;
    display: block;
    background: #EFEFEF;
    border: 1px solid #dbdbdb;
}
.sidebar .zs-accordion.selected, .sidebar .zs-highlight-box .zs-accordion.selected {
    background: #FF4D00;
    color: #ffffff;
    margin-bottom: 0px;
    border-color: #FF4D00;
}
/*---------------------------------- THEME HIGHLIGHT BOX TABS ACCORDION AREA CSS START ------------------------------------*/
.sidebar .zs-highlight-box .zs-tabs-accordion-content {
    color: #4a4a4a;
    padding: 10px;
}
.sidebar .zs-highlight-box .zs-tabs-accordion-content h1, .sidebar .zs-highlight-box .zs-tabs-accordion-content h2, .sidebar .zs-highlight-box .zs-tabs-accordion-content h3, .sidebar .zs-highlight-box .zs-tabs-accordion-content h4, .sidebar .zs-highlight-box .zs-tabs-accordion-content h5, .sidebar .zs-highlight-box .zs-tabs-accordion-content h6 {
    color: #ff4d00;
}
.sidebar .zs-highlight-box .zs-tabs-accordion-content a, .sidebar .zs-highlight-box .zs-tabs-accordion-content a:hover {
    color: #00abd1;
}
.sidebar .zs-highlight-box .zs-tabs-accordion-content hr {
    border-top: 1px solid #989898;
}
.sidebar .zs-highlight-box .zs-tabs-accordion-content th {
    background: #efefef;
    border-color: #dadada;
    color: #747474;
}
.sidebar .zs-highlight-box .zs-tabs-accordion-content td {
    background: transparent;
    border-color: #e4e4e4;
    color: #4a4a4a;
}
.sidebar .zs-highlight-box .zs-tabs-accordion-content form li span input[type="text"], .sidebar .zs-highlight-box .zs-tabs-accordion-content form li span textarea, .sidebar .zs-highlight-box .zs-tabs-accordion-content form li span select {
    background: #ffffff;
    border-color: #c0c0c0 #f0f0f0 #f0f0f0 #c0c0c0;
    color: #4a4a4a;
    width: 100px;
}
.sidebar .zs-highlight-box .zs-tabs-accordion-content form li span select {
    width: 113px;
}
.sidebar .zs-highlight-box .zs-tabs-accordion-content form li input[type="submit"], .sidebar .zs-highlight-box .zs-tabs-accordion-content form li input[type="reset"] {
    padding: 5px 10px;
}
/*------------------------------------------------------ FOOTER AREA CSS ---------------------------------------------------*/
.footerArea {
 background-color:#212121;
 background-image:none;
 background-position:0 0;
 background-repeat:no-repeat;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 border-width:0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
    min-height: 50px;
    height: 50px;
    height: auto !important;
    padding: 35px;
    overflow: hidden;
 color:#aeaeae;
 font-size:11px;
 font-family: Tahoma, Geneva, sans-serif;
}
.footerArea h1 {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:28px;
 color:#FF4D00;
}
.footerArea h2 {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:24px;
 color:#FF4D00;
}
.footerArea h3 {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:20px;
 color:#FF4D00;
}
.footerArea h4 {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:18px;
 color:#FF4D00;
}
.footerArea h5 {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:16px;
 color:#FF4D00;
}
.footerArea h6 {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#FF4D00;
}
.footerArea a {
 text-decoration:none;
 color:#FF4D00;
}
.footerArea a:hover {
 text-decoration:none;
 color:#FF4D00;
}
.footerArea form li span input[type=text], .footerArea form li span textarea, .footerArea form li span select {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#aeaeae;
    background: #303030;
    border: 1px solid #1F1E1E;
}
.footerArea form li input[type=submit], .footerArea form li input[type=reset] {
font-family:Tahoma, Geneva, sans-serif;
}
.footerArea form ul li label {
    text-align: left;
    padding: 0 0 5px;
}
.footerArea .newsletter-desc {
    color:#aeaeae;
}
.footerArea .newsletter-input-field {
    background:#303030;
    border-color:#1F1E1E;
    color:#AEAEAE;
}
.footerArea .newsletter-form input[type="text"]::-moz-placeholder {
    color:#AEAEAE;
}
.footerArea .newsletter-form  input[type="text"]::-webkit-input-placeholder{
    color:#AEAEAE;
}
.footerArea .newsletter-form  input[type="text"]:-ms-input-placeholder {
    color:#AEAEAE;
}
.footerArea th {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 background:#0F0F0F;
 border-width:1px;
 border-style:solid;
 border-color:#302E2E;
 color:#747474;
 padding:8px;
}
.footerArea td {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 background:transparent;
 border-width:1px;
 border-style:solid;
 border-color:#302E2E;
 color:#4a4a4a;
 padding:7px;
}
hr {
    border-top-color: #444040;
}
.footerArea .zs-highlight-box {
background-color: #61d1cc;
 background-image: none;
 background-image: none, -moz-linear-gradient(bottom, transparent, transparent);
 background-image: none, -webkit-linear-gradient(bottom, transparent, transparent);
 background-image: none, -o-linear-gradient(bottom, transparent, transparent);
 background-position: top left;
 background-repeat: no-repeat;
 box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 5px;
 -moz-border-radius:5px;
 -webkit-border-radius:5px;
 -o-border-radius:5px;
 padding: 10px;
 margin: 0;
    min-height: 200px;
color:#17706c;
 font-size:12px;
 font-family: Tahoma, Geneva, sans-serif;
}
.footerArea .zs-highlight-box h1 {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:28px;
 color:#212121;
}
.footerArea .zs-highlight-box h2 {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:24px;
 color:#212121;
}
.footerArea .zs-highlight-box h3 {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:20px;
 color:#212121;
}
.footerArea .zs-highlight-box h4 {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:18px;
 color:#212121;
}
.footerArea .zs-highlight-box h5 {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:16px;
 color:#212121;
}
.footerArea .zs-highlight-box h6 {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#212121;
}
.footerArea .zs-highlight-box a {
 text-decoration:none;
 color:#3FFFC2;
}
.footerArea .zs-highlight-box a:hover {
 text-decoration:none;
 color:#3FFFC2;
}
.footerArea .zs-highlight-box form li span input[type=text], .footerArea .zs-highlight-box form li span textarea, .footerArea .zs-highlight-box form li span select {
    background: #72E2DD;
    border-top: 1px solid #8EECE8;
    border-left: 1px solid #61d1cc;
    border-right: 1px solid #61d1cc;
    border-bottom: 1px solid #61d1cc;
 color:#17706c;
}
.footerArea .zs-highlight-box hr {
    border-top-color: #3FE7E0;
}
.footerArea .zs-highlight-box th {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 background:#3FE7E0;
 border-width:1px;
 border-style:solid;
 border-color:#47F0E9;
 color:#17706c;
 padding:8px;
}
.footerArea .zs-highlight-box td {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 background:transparent;
 border-width:1px;
 border-style:solid;
 border-color:#47F0E9;
 color:#17706c;
 padding:7px;
}
.footerArea .zs-highlight-box h3.newsletter-heading {
    color:#212121;
}
.footerArea .zs-highlight-box .newsletter-desc {
    color:#17706C;
}
.footerArea .zs-highlight-box .newsletter-input-field {
    background:#72E2DD;
    border-color:#8EECE8 #61D1CC #61D1CC;
    color:#17706C;
}
.footerArea .zs-highlight-box .newsletter-form input[type="text"]::-moz-placeholder {
    color:#17706C;
}
.footerArea .zs-highlight-box .newsletter-form  input[type="text"]::-webkit-input-placeholder{
    color:#17706C;
}
.footerArea .zs-highlight-box .newsletter-form  input[type="text"]:-ms-input-placeholder {
    color:#17706C;
}
/*-----------------------------------    TEXT HIGHLIGHT CSS    -----------------------------------------------*/
.footerArea .zs-text-light-color {
color:#444444
}
.footerArea .zs-text-highlight-color {
color:#FF4D00
}
.footerArea .zs-highlight-box .zs-text-light-color {
color:#444444
}
.footerArea .zs-highlight-box .zs-text-highlight-color {
color:#212121
}
/*--------------------- THEME FOOTER TABS ACCORDION AREA CSS ---------------------*/
.footerArea .zs-tabs ul, .footerArea .zs-highlight-box .zs-tabs ul {
    list-style: none;
    float: left;
    width: 100%;
    padding: 0px;
    margin: 0px;
    border-bottom: 1px solid #303030;
}
.footerArea .zs-tabs ul li, .footerArea .zs-highlight-box .zs-tabs ul li {
    float: left;
    margin: 0px 2px 0px 0;
    padding: 0;
}
.footerArea .zs-tabs ul li div, .footerArea .zs-highlight-box .zs-tabs ul li div {
    cursor: pointer;
    position: relative;
    padding: 0 20px;
    color: #AEAEAE;
    margin: 0 0 -1px;
    line-height: 3;
    background: #373737;
    border-top: 2px solid transparent;
    border-bottom: 1px solid #303030;
}
.footerArea .zs-tabs ul li.selected div, .footerArea .zs-highlight-box .zs-tabs ul li.selected div {
    background: #000000;
    border-top: 3px solid #FF4D00;
    padding-top: 0;
    color: #FF4D00;
    border-left: 1px solid #303030;
    border-right: 1px solid #303030;
    border-bottom: 0;
}
.footerArea .zs-tabs-accordion-content, .footerArea .zs-highlight-box .zs-tabs-accordion-content {
    background: #000000;
    border: 1px solid #303030;
    padding: 15px;
    display: none;
    clear: both;
    color: #aeaeae;
    border-top: 0;
    margin-bottom: 5px;
    min-height: 70px;
    height: auto !important;
    height: 70px;
}
.footerArea .zs-accordion, .footerArea .zs-highlight-box .zs-accordion {
    color: #595959;
    padding: 10px;
    cursor: pointer;
    margin-bottom: 5px;
    display: none;
    background: #000000;
    border: 1px solid #303030;
}
.footerArea .zs-accordion.selected, .footerArea .zs-highlight-box .zs-accordion.selected {
    background: #FF4D00;
    color: #ffffff;
    margin-bottom: 0px;
    border-color: #FF4D00;
}
/*---------------------------------- THEME FOOTER AREA HIGHLIGHT BOX TABS ACCORDION AREA CSS START ------------------------------------*/
.footerArea .zs-highlight-box .zs-tabs-accordion-content {
    color: #aeaeae;
}
.footerArea .zs-highlight-box .zs-tabs-accordion-content h1, .footerArea .zs-highlight-box .zs-tabs-accordion-content h2, .footerArea .zs-highlight-box .zs-tabs-accordion-content h3, .footerArea .zs-highlight-box .zs-tabs-accordion-content h4, .footerArea .zs-highlight-box .zs-tabs-accordion-content h5, .footerArea .zs-highlight-box .zs-tabs-accordion-content h6 {
    color: #ff4d00;
}
.footerArea .zs-highlight-box .zs-tabs-accordion-content a, .footerArea .zs-highlight-box .zs-tabs-accordion-content a:hover {
    color: #ff4d00;
}
.footerArea .zs-highlight-box .zs-tabs-accordion-content hr {
    border-top: 1px solid #4A4A4A;
}
.footerArea .zs-highlight-box .zs-tabs-accordion-content th {
    background: #2d2d2d;
    border-color: #404040;
    color: #747474;
}
.footerArea .zs-highlight-box .zs-tabs-accordion-content td {
    background: transparent;
    border-color: #404040;
    color: #aeaeae;
}
.footerArea .zs-highlight-box .zs-tabs-accordion-content form li span input[type="text"], .footerArea .zs-highlight-box .zs-tabs-accordion-content form li span textarea, .footerArea .zs-highlight-box .zs-tabs-accordion-content form li span select {
    background: #303030;
    border-color: #3e3e3e;
    color: #aeaeae;
}
/*------------------------------------------------------ FORM AREA CSS ---------------------------------------------------*/
form ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
form li {
    overflow: hidden;
    padding: 10px 0;
    margin: 0;
}
form ul li label, form ul li div {
    width: auto;
    float: left;
}
form ul li label {
    width: 125px;
    text-align: right;
    padding-right: 35px
}
form li span input, form li span label {
    float: none;
    width: auto;
    padding: 5px;
    margin: 7px 3px 0;
}
form li div span {
    display: block;
}
form li span input[type=text], form li span textarea, form li span select {
    width: 225px;
    background: #fff;
    border-top: 1px solid #C0C0C0;
    border-left: 1px solid #C0C0C0;
    border-right: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
    float: left;
    resize: none;
 font-family:Tahoma, Geneva, sans-serif;
 color:#4a4a4a;
 font-size:11px;
    padding: 5px;
    margin: 0;
}
form li span select {
    width: 234px;
}
form li span textarea {
    height: 80px;
    overflow: auto;
}
form .dateinvoker {
    background: url(images/datePickerIcn.png) 0 0 no-repeat;
    width: 16px;
    height: 16px;
    border: none;
    vertical-align: middle;
    margin-top: 5px;
    outline: none;
    margin-left: 5px;
    padding: 0px;
}
form li input[type=submit], form li input[type=reset], button {
    background: #FC7502;
    padding: 5px 15px;
    margin-right: 5px;
    cursor: pointer;
    border: 1px solid #E46A00;
    color: #fff;
 font-family:Tahoma, Geneva, sans-serif;
    font-size: 12px;
}
form li input[type=reset] {
    background: #f1eee6;
    color: #8f8f8f;
    border: 1px solid #DDDDDC;
}
/*------------------------------------------------------ THEME SEARCH BOX AREA CSS ---------------------------------------------------*/
.searchContainer {
    float: right;
    margin-top: 5px;
}
.searchbox {
    width: 195px;
    height: 26px;
    position: relative;
    background: #282828;
    border-radius: 25px;
    border-top: 1px solid #161616;
    border-bottom: 1px solid #383838;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -o-border-radius: 25px;
}
.searchbox input[type=text] {
    background: transparent;
    width: 140px;
    height: 26px;
    border: 0;
    outline: none;
    line-height: 26px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 13px;
    color: #919191;
    padding: 0 10px;
}
.searchbox input[type=submit] {
    background: url(images/searchicon.png) center center no-repeat;
    width: 35px;
    height: 26px;
    position: absolute;
    top: 0;
    right: 0;
    border: 0 none;
    cursor: pointer;
}
/* -------------------------------------------------------------  SLIDESHOW AREA CSS ---------------------------------------------------------------------------*/
.zs-slideshow-right-arrow {
    background: url(images/zs-slideshow-right-arrow.png) left top no-repeat;
    cursor: pointer;
    height: 33px;
    left: 34px;
    margin: 0;
    opacity: 0;
    position: absolute;
    top: auto;
    bottom: 0px;
    transition: opacity 500ms ease 0s;
    -webkit-transition: opacity 500ms ease 0s;
    -moz-transition: opacity 500ms ease 0s;
    -o-transition: opacity 500ms ease 0s;
    width: 33px;
    z-index: 150;
}
.zs-slideshow-left-arrow {
    background: url(images/zs-slideshow-left-arrow.png) left top no-repeat;
    cursor: pointer;
    height: 33px;
    right: auto;
    left: 0px;
    margin: 0;
    opacity: 0;
    position: absolute;
    top: auto;
    bottom: 0px;
    transition: opacity 500ms ease 0s;
    -webkit-transition: opacity 500ms ease 0s;
    -moz-transition: opacity 500ms ease 0s;
    -o-transition: opacity 500ms ease 0s;
    width: 33px;
    z-index: 150;
}
.themeSlideshowOuterContainer {
    top: 0;
    opacity: 0;
    position: absolute;
    transition: opacity 500ms ease 0s;
    z-index: 150;
    height: 40px;
}
.themeSlideshowInnerContainer {
    background: transparent;
    border-radius: 0;
    padding: 8px 10px 0px;
    float: right;
}
.zs-slideshow-control-active {
    background: url(images/zs-slideshow-control-active.png) no-repeat left top;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin: 0 0 0 5px;
    width: 10px;
}
.zs-slideshow-control {
    background: url(images/zs-slideshow-control.png) no-repeat left top;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin: 0 0 0 5px;
    width: 10px;
}
/*-----------------------------------      THEME HIGHLIGHT BOX AREA CSS    -----------------------------------------------*/
.zs-highlight-box {
 background-color: #cc4717;
 background-image: none;
 background-image: none, -moz-linear-gradient(bottom, transparent, transparent);
 background-image: none, -webkit-linear-gradient(bottom, transparent, transparent);
 background-image: none, -o-linear-gradient(bottom, transparent, transparent);
 background-position: top left;
 background-repeat: no-repeat;
 box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 5px;
 -moz-border-radius:5px;
 -webkit-border-radius:5px;
 -o-border-radius:5px;
 padding: 10px;
 margin: 0;
    min-height: 200px;
font-family:Tahoma, Geneva, sans-serif;
 color:#7e2013;
 font-size:12px;
}
.zs-highlight-box h1 {
font-family:Tahoma, Geneva, sans-serif;
font-size:28px;
color:#fee79b;
}
.zs-highlight-box h2 {
font-family:Tahoma, Geneva, sans-serif;
font-size:26px;
color:#fee79b;
}
.zs-highlight-box h3 {
font-family:Tahoma, Geneva, sans-serif;
font-size:24px;
color:#fee79b;
}
.zs-highlight-box h4 {
font-family:Tahoma, Geneva, sans-serif;
font-size:22px;
color:#fee79b;
}
.zs-highlight-box h5 {
font-family:Tahoma, Geneva, sans-serif;
font-size:20px;
color:#fee79b;
}
.zs-highlight-box h6 {
font-family:Tahoma, Geneva, sans-serif;
font-size:18px;
color:#fee79b;
}
.zs-highlight-box a {
color:#CFAE40;
text-decoration:underline;
}
.zs-highlight-box a:hover {
text-decoration:none;
color:#CFAE40;
}
.zs-highlight-box hr {
    border-top-color: #E95F2E;
}
.zs-highlight-box th {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 background:#E64D16;
 border-width:1px;
 border-style:solid;
 border-color:#F35A34;
 color:#FFB5A3;
 padding:8px;
}
.zs-highlight-box td {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 background:transparent;
 border-width:1px;
 border-style:solid;
 border-color:#F35A34;
 color:#7e2013;
 padding:7px;
}
.zs-highlight-box form li span input[type=text], .zs-highlight-box form li span textarea, .zs-highlight-box form li span select {
    background: #EC7043;
    border-top: 1px solid #FF9169;
    border-left: 1px solid #EC7043;
    border-right: 1px solid #EC7043;
    border-bottom: 1px solid #EC7043;
 color:#7e2013;
}
.zs-highlight-box h3.newsletter-heading {
    color:#FEE79B;
}
.zs-highlight-box .newsletter-desc {
    color:#7E2013;
}
.zs-highlight-box .newsletter-input-field {
    background:#EC7043;
    border-color:#FF9169 #EC7043 #EC7043;
    color:#7E2013;
}
.zs-highlight-box .newsletter-form input[type="text"]::-moz-placeholder {
    color:#7E2013;
}
.zs-highlight-box .newsletter-form  input[type="text"]::-webkit-input-placeholder{
    color:#7E2013;
}
.zs-highlight-box .newsletter-form  input[type="text"]:-ms-input-placeholder {
    color:#7E2013;
}
/*-----------------------------------    TEXT HIGHLIGHT CSS    -----------------------------------------------*/
.zs-text-light-color {
color:#BBBBBB
}
.zs-text-highlight-color {
color:#fee79b
}
.zs-highlight-box .zs-text-light-color {
color:#BBBBBB
}
.zs-highlight-box .zs-text-highlight-color {
color:#fee79b
}
/*----------------------------------- THEME TABS AREA -----------------------------------*/
.zs-tabs ul, .zs-highlight-box .zs-tabs ul {
    list-style: none;
    float: left;
    width: 100%;
    padding: 0px;
    margin: 0px;
    border-bottom: 1px solid #d3d3d3;
}
.zs-tabs ul li, .zs-highlight-box .zs-tabs ul li {
    float: left;
    margin: 0px 2px 0px 0;
    padding: 0;
}
.zs-tabs ul li div, .zs-highlight-box .zs-tabs ul li div {
    cursor: pointer;
    position: relative;
    padding: 0 20px;
    color: #4a4a4a;
    margin: 0 0 -1px;
    line-height: 3;
    background: #EFEFEF;
    border-top: 2px solid transparent;
    border-bottom: 1px solid #d3d3d3;
}
.zs-tabs ul li.selected div, .zs-highlight-box .zs-tabs ul li.selected div {
    background: #ffffff;
    border-top: 3px solid #ff4d00;
    padding-top: 0;
    color: #ff4d00;
    border-left: 1px solid #d3d3d3;
    border-right: 1px solid #d3d3d3;
    border-bottom: 0;
}
.zs-tabs-accordion-content, .zs-highlight-box .zs-tabs-accordion-content {
    background: #ffffff;
    border: 1px solid #dfdfdf;
    padding: 15px;
    display: none;
    color: #4a4a4a;
    clear: both;
    border-top: 0;
    margin-bottom: 5px;
    min-height: 70px;
    height: auto !important;
    height: 70px;
}
.zs-accordion, .zs-highlight-box .zs-accordion {
    color: #4a4a4a;
    padding: 10px;
    cursor: pointer;
    margin-bottom: 5px;
    display: none;
    background: #EFEFEF;
    border: 1px solid #dbdbdb;
}
.zs-accordion.selected, .zs-highlight-box .zs-accordion.selected {
    background: #ff4d00;
    color: #ffffff;
    margin-bottom: 0px;
    border-color: #ff4d00;
}
/*---------------------------------- THEME HIGHLIGHT BOX TABS ACCORDION AREA CSS START ------------------------------------*/
.zs-highlight-box .zs-tabs-accordion-content {
    color: #4a4a4a;
}
.zs-highlight-box .zs-tabs-accordion-content h1, .zs-highlight-box .zs-tabs-accordion-content h2, .zs-highlight-box .zs-tabs-accordion-content h3, .zs-highlight-box .zs-tabs-accordion-content h4, .zs-highlight-box .zs-tabs-accordion-content h5, .zs-highlight-box .zs-tabs-accordion-content h6 {
    color: #ff4d00;
}
.zs-highlight-box .zs-tabs-accordion-content a, .zs-highlight-box .zs-tabs-accordion-content a:hover {
    color: #00abd1;
}
.zs-highlight-box .zs-tabs-accordion-content hr {
    border-top: 1px solid #989898;
}
.zs-highlight-box .zs-tabs-accordion-content th {
    background: #efefef;
    border-color: #dadada;
    color: #747474;
}
.zs-highlight-box .zs-tabs-accordion-content td {
    background: transparent;
    border-color: #e4e4e4;
    color: #4a4a4a;
}
.zs-highlight-box .zs-tabs-accordion-content form li span input[type="text"], .zs-highlight-box .zs-tabs-accordion-content form li span textarea, .zs-highlight-box .zs-tabs-accordion-content form li span select {
    background: #ffffff;
    border-color: #c0c0c0 #f0f0f0 #f0f0f0 #c0c0c0;
    color: #4a4a4a;
}
/***************************** START SOCIAL ICONS SPRITE *****************************/
.socialIconArea {
    height: 25px;
    padding-top: 8px;
}
.socialiconContainer {
    margin: 0px;
    text-align: right;
    float:right;
}
.zs-socialicon-email, .zs-socialicon-facebook, .zs-socialicon-flickr, .zs-socialicon-googleplus, .zs-socialicon-linkedin, .zs-socialicon-pinterest, .zs-socialicon-rss, .zs-socialicon-twitter, .zs-socialicon-youtube, .zs-socialicon-medium, .zs-socialicon-instagram {
    background: url('images/zs-socialicon-sprite.png') no-repeat top left;
    width: 24px;
    height: 24px;
    display: inline-block;
    margin: 0 3px;
}
.zs-socialicon-email {
    background-position: 0 -0px;
}
.zs-socialicon-facebook {
    background-position: 0 -24px;
}
.zs-socialicon-flickr {
    background-position: 0 -48px;
}
.zs-socialicon-googleplus {
    background-position: 0 -72px;
}
.zs-socialicon-linkedin {
    background-position: 0 -96px;
}
.zs-socialicon-pinterest {
    background-position: 0 -120px;
}
.zs-socialicon-rss {
    background-position: 0 -144px;
}
.zs-socialicon-twitter {
    background-position: 0 -168px;
}
.zs-socialicon-youtube {
    background-position: 0 -192px;
}
.zs-socialicon-medium {
    background-position: 0 -216px;
}
.zs-socialicon-instagram {
    background-position: 0 -240px;
}
/*****************************   END: SOCIAL ICONS SPRITE *****************************/

.newsletter-container {
background: transparent;
    padding: 10px
}
h3.newsletter-heading {
    margin-bottom: 10px;
font-family: Tahoma, Geneva, sans-serif;
font-size: 24px;
color: #FF4D00;
}
.newsletter-desc {
    margin-bottom: 25px;
font-family: Tahoma, Geneva, sans-serif;
font-size: 12px;
color: #4A4A4A;
}
.newsletter-input-field {
background: #ffffff;
border-width: 1px;
border-color: #C0C0C0 #F0F0F0 #F0F0F0 #C0C0C0;
color:#4A4A4A;
font-family: Tahoma, Geneva, sans-serif;
font-size: 12px;
    border-style: solid;
    box-sizing: border-box;
    margin-bottom: 10px;
    margin-right: 5px;
    width: 200px;
    padding: 10px;
    box-sizing: border-box;
    vertical-align:top;
}
button.newsletter-button {
background: #FC7502;
border-width: 1px;
border-color: #E46A00;
color:#ffffff;
font-family: Tahoma, Geneva, sans-serif;
font-size: 12px;
    border-style: solid;
    cursor: pointer;
    padding: 9px;
    font-weight: 400;
    box-sizing: border-box;
    margin-right: 0;
}
.newsletter-layout-1 .newsletter-form, .newsletter-layout-2 .newsletter-form {
    margin: 0 auto;
    text-align: center;
}
.newsletter-layout-3 .newsletter-form {
    width: 200px;
    margin: 0 auto;
    text-align: right;
}
.newsletter-layout-3 button {
    text-align: right;
}
.newsletter-form input[type="text"]::-moz-placeholder {
    color:#4A4A4A;
  font-size:90%;
  line-height:normal;
}
.newsletter-form  input[type="text"]::-webkit-input-placeholder{
    color:#4A4A4A;
  font-size:85%;
  line-height:normal;
}
.newsletter-form  input[type="text"]:-ms-input-placeholder {
    color:#4A4A4A;
  font-size:90%;
  line-height:normal;
}
/*----------------------------------- MEMBERSHIP PORTAL AREA CSS  -----------------------------------------------*/
.mp-container {
    height: 20px;
    margin-top:10px;
}
.member-signin {
    float: right;
    padding-left:20px;
}
.member-signin > ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.member-signin li {
    display: inline-block;
    line-height: 20px;
    margin-left: 20px;
    padding: 0;
    position:relative;
}
.member-signin li a {
    font-family:Tahoma, Geneva, sans-serif;
     font-size:11px;
    text-decoration:none;
    color:#d2d2d2;
    display:block;
}
.member-signin li a:hover {
    text-decoration:none;
    color:#d2d2d2;
}
.member-signin li:first-child {
    margin-left: 0;
}
.member-signin li:last-child:before {
    color:#d2d2d2;
    content: "|";
    position: absolute;
    top: 0;
    left:-12px;
} 